[icecast] DarkIce problem

Jerome Alet alet at unice.fr
Tue Dec 18 03:44:59 PST 2001



On Tue, 18 Dec 2001, [iso-8859-1] Cédric Mallet wrote:

> I have a problem with DarkIce, since the compiler can't find Lame
> libraries. I tried with Lame 3.70, 3.89beta (both hand-compiled) and a
> package (3.89 too), nothing works. Which version on Lame am I suposed tu
> use to make DarkIce work, and is there a secret trick to make it work ?

here darkice 0.7 + lame 3.89beta1 both hand compiled work fine.

i can't remember anything special, veify the ./configure command line
though, maybe you have to point to lame headers or libs. 

hth.

Jerome Alet - alet at unice.fr - http://cortex.unice.fr/~jerome
Fac de Medecine de Nice        http://wwwmed.unice.fr 
Tel: (+33) 4 93 37 76 30     Fax: (+33) 4 93 53 15 15
28 Avenue de Valombrose - 06107 NICE Cedex 2 - FRANCE

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list